ERASE
USE APEXMAIL INDEX MAILZIP
STORE "                                              " TO LINE1
STORE "                                              " TO LINE2
STORE "                                              " TO LINE3
STORE "                                              " TO LINE4
STORE "                                              " TO LINE5
STORE "                        " TO LINE6
STORE "                        " TO LINE7
STORE "                        " TO LINE8
STORE "                        " TO LINE9
STORE "                        " TO LINE10
STORE "                        " TO LINE11
STORE "                        " TO LINE12
STORE "                        " TO LINE13
STORE "                        " TO LINE14
SET FORMAT TO POSTCARD
READ
GO TOP
SET TALK OFF
SET RAW ON
SET CONSOLE OFF
SET PRINT ON
DO WHILE .NOT. EOF
  ?
  ?
  ?
  ?
  ? LINE1
  ? LINE2
  ? LINE3
  ? LINE4
  ? LINE5
  ? LINE6
  ? LINE7
  ? LINE8 ,  "     " , ATTENTION
  ? LINE9 ,  "     " , COMPANY
  ? LINE10 , "     " , ADDRESS1
  ? LINE11 , "     " , ADDRESS2
  ? LINE12 , "     " , TRIM(CITY) + ",  " + STATE + "    " + ZIP
  ? LINE13
  ? LINE14
  ?
  ?
  SKIP
ENDDO
SET RAW OFF
SET PRINT OFF
SET CONSOLE ON
SET TALK ON
USE APEXMAIL INDEX MAILCOMP
RETURN
